/* ===== 確認画面 ===== */

.confirm-page .contact-form__title-wrap {
  margin-bottom: 0;
}

.confirm__field {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 16px 0;
}

.confirm__field:first-child {
  padding-top: 0;
}

.confirm__field:last-of-type {
  border-bottom: none;
}

.confirm__label {
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: "YuGothic", "Yu Gothic", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: 0;
  color: #555555;
}

.confirm__value {
  font-family: "YuGothic", "Yu Gothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0;
  color: #555555;
  white-space: pre-wrap;
  word-break: break-all;
}

@media (max-width: 430px) {
  .confirm-page .contact-form__card {
    margin-top: 20px;
    width: 100%;
    border-radius: 50px;
    box-shadow: 1px 1px 10px #00000029;
    padding: 30px 20px 50px;
  }

  .confirm__label {
    font-size: 2rem;
    font-weight: bold;
    line-height: 34px;
    letter-spacing: 0px;
    color: #555555;
  }

  .confirm__field {
    gap: 15px;
    padding: 15px 0;
  }

  .confirm-page .contact-form__submit-wrap {
    margin-top: 15px;
  }
}
